N.I.N.A. - Nighttime Imaging 'N' Astronomy was created in 2016 
by Stefan Berg <isbeorn86+NINA@googlemail.com>

Here is a list of *much appreciated contributors* who have submitted
patches, bug reports, documentation and much more to make N.I.N.A. a better project

Thank you!

Alister Milne
Dale Ghent
Johannes Josefsen
Stanley Dimant
Yannick Dutertre
Francesco Agosti
Liam Murphy
Omar Martinez
George Hilios
Steve Smith
Aaron Tragle
Ashley Hauck
Maple Gao 高博
Patrick Dufour
Jonathan MacCollum
Chris Turchin
Niccolò Coli
Igor von Nyssen
Simon Kapadia